.item-box {
  height: auto;
}

input.button-2.product-box-add-to-cart-button {
  width: 100% ;
}

.product-grid .add-info {
  width: 100% !important;
}

.product-grid .product-grid .prices_product {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  margin-bottom: 7%;
}


.product-name h1 {
  margin-top: 0;
}

.attributes-item-box-container {
  font-size: 14px;
}

.sold-by-unit.min-height {
  min-height: 20px;
}

.overview .product-name {
  display: inline-block;
  width: 59%;
  min-height: 22px;
  margin: 0;
}

.overview .add-to-wishlist {
  display: block;
  width: min-content;
  margin-right: 0;
  width: 30%;
}

  .overview .add-to-wishlist button {
    width: 100%;
    font-size: 0;
  }

  .overview .add-to-wishlist button {
    display: block;
    width: 45px;
    height: 45px;
    line-height: 45px;
    border: none;
    border-radius: 3px;
    font-weight: bold;
    font-size: 0;
    text-transform: uppercase;
    text-align: center;
    background-color: white;
  }

    .overview .add-to-wishlist button:hover {
      background-color: white;
      border: 0px;
    }

.product-grid .item-box input[type="button"] {
  height: 45px;
  border: none;
  text-overflow: ellipsis;
  overflow: hidden;
  border-radius: 3px;
  color: white;
  white-space: nowrap;
  word-wrap: break-word;
  padding: 0;
  white-space: normal;
  word-wrap: break-word;
}

  .product-list .item-box {
  display: flex;
  gap: 20px;
}

.button-product-information {
  width: 100%;
}

.sku-rating, .add-info, .product-grid .item-box .details {
  padding: 10px;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  align-items: flex-start;
}

    .overview {
      padding-right: 13%;
      position: relative;
    }

.attributes-item-box-container.min-height {
  min-height: 170px;
  max-height: 170px;
}

@media (max-width: 1024px) and (min-width: 786px) {
  .product-list .item-box {
    flex-wrap: wrap;
  }
}

@media (max-width: 1024px) {
  .attributes-item-box-container.min-height {
    min-height: 200px;
    max-height: 200px;
  }
}
